DRM_MM_TAKEDOWN(9)

NAME
drm_mm_takedown - clean up a drm_mm allocator

SYNOPSIS

void drm_mm_takedown(struct drm_mm * mm);

ARGUMENTS

mm
    drm_mm allocator to clean up

DESCRIPTION

Note that it is a bug to call this function on an allocator which is not clean.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT